Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 814358 - Yum update fails on gmime update
Summary: Yum update fails on gmime update
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum
Version: 5.6
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Packaging Maintenance Team
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-19 16:48 UTC by Dale
Modified: 2014-01-21 06:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-04 14:52:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dale 2012-04-19 16:48:14 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Errors every time

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
gmime is needed by (installed) gmime-sharp-2.2.10-5.el5.centos.i386
Complete!

Expected results:
gmime is installed, but can't remove or update

Additional info:

Comment 1 James Antill 2012-04-20 16:20:54 UTC
We'd need the full error.

I'd guess that gmime-sharp was installed badly ... you can try "yum reinstall gmime-sharp".


Note You need to log in before you can comment on or make changes to this bug.